.menuOpt {
  max-width: 220px;
  padding: 10px;
  border-radius: 5px;
  background-color: transparent;
  transition: background-color 0.2s ease;
}

span.menuOpt.active {
  font-weight: 700;
  background-color: #0074ff;
}
.menuOpt:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.appear {
  animation-name: slowlyappear;
  animation-duration: 0.3s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}

@keyframes slowlyappear {
  from {
    opacity: 0;
    margin-left: -10px;
    margin-right: 10px;
  }
  to {
    opacity: 1;
    margin-left: 0px;
    margin-right: 0px;
  }
}
